html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: top;
}
body {
    text-align: center;
}
ol, ul {
    list-style: none outside none;
}
.admin_button {
	font-size:20px;
	font-weight:bold;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: none;
}
:focus {
    outline: 0 none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    background: url("http://cdn.ceg-intl.com/public/mainbg.png") repeat scroll 0 0 transparent;
    font-family: 'Abel',sans-serif;
    height: 100%;
}
table.afm {
    border-collapse: collapse;
    border-spacing: 0;
	color: #5C5C5C;
    font-family: verdana;
    font-size: 11px;
    line-height: 17px;
}
table.afm h4 {
    color: #004965;
    font-size: 14px;
    font-weight: normal;
}
tr.afm {
	border-bottom: 1px dotted black;
}
table.leadership {
    border-collapse: collapse;
    border-spacing: 0;
	color: #5C5C5C;
    font-family: verdana;
    font-size: 11px;
    line-height: 17px;
	text-align: justify;
}
table.leadership h4	{
    color: #004965;
    font-size: 14px;
    font-weight: normal;
}
#cont {
    background: url("http://cdn.ceg-intl.com/public/left_wing.png") repeat-x scroll 130px 423px transparent;
    min-height: 100% !important;
    position: relative;
    z-index: 10;
}
#sub-cont {
    background: url("http://cdn.ceg-intl.com/public/left_wing.png") repeat-x scroll 0 200px transparent;
    min-height: 100% !important;
    position: relative;
    width: 100%;
    z-index: 10;
}
#main {
    background: url("http://cdn.ceg-intl.com/public/bg.png") no-repeat scroll 0 105px transparent;
    margin: 0 auto;
    width: 940px;
}
#sub-main {
    background: url("http://cdn.ceg-intl.com/public/middle_div.png") no-repeat scroll  center 0 transparent;
    height: 308px;
    margin: 0 auto;
	width: 940px;

}
.wrp {
    margin: 0 auto;
    width: 940px;
}
#logo {
    background: url("http://cdn.ceg-intl.com/public/logo.png") no-repeat scroll -25px 0 transparent;
    float: left;
    height: 101px;
    margin-top: 18px;
    text-indent: -9999em;
    width: 250px;
}
#logo a {
    display: block;
    height: 100%;
}
#main_nav {
    float: right;
    height: 28px;
    list-style: none outside none;
    margin-right: 10px;
    right: 0;
    text-transform: lowercase;
}
#main_nav li {
    border-right: 1px solid #626262;
    float: left;
    height: 10px;
    margin: 36px 0 0;
    padding: 5px 15px 12px;
    text-align: center;
    vertical-align: middle;
}
#footer #main_nav li {
    border-right: 1px solid #626262 !important;
	
}
.lst {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
}
.lst1 {
    margin: 0 !important;
    padding: 0 !important;
}
#main_nav li{
	position:static;
}
#main_nav li a {
    color: #D1D3D4;
    display: block;
    font-size: 16px;
    text-decoration: none;
}

.crt {
    color: #cbe31b; !important;
}

#main_nav li:hover ul, li.over ul {
display: block !important;
}
#main_nav li:hover ul, #main_nav li.p7hvr ul {
	display: block;
}

#main_nav li ul {
    background: url("http://cdn.ceg-intl.com/public/drop_menu.png") repeat scroll 0 0 transparent;
    display: none;
    left: 0;
    margin-left: -1px;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    width: 100px;
	z-index:200;
}
#main_nav li ul li {
	border-right:0px;  
	border-bottom: 1px solid  #484747;
    margin: 0 0 0 10px;
    padding: 6px 0 9px 0;
    text-align: left;
    width: 160px;
}
#main_nav li ul li a {
    font-family: verdana;
    font-size: 10px;
}
#main_nav li  ul {
    left: auto;
    top: auto;
    width: 180px;
    position:absolute;
}

#main_nav a:hover {
    color: #cbe31b;;
}
#banner {
    height: 363px;
    position: relative;
	z-index:200;
}
#sub-banner {
    height: 104px;
    margin-top: -43px;
    position: relative;
}
#counter {
    float: right;
    position: absolute;
    right: 0;
    text-align: right;
    width: 600px;
}
#counter2 {
	
    float: right;
    position: absolute;
    right: 0;
    text-align: right;
	top:208px;
    width: 600px;
}
#counter span {
    background: url("http://cdn.ceg-intl.com/public/counter_2.png") no-repeat scroll 0 0 transparent;
    color: #00FCFF;
    padding: 0 15px;
}
#counter2 span {
    background: url("http://cdn.ceg-intl.com/public/counter_2.png") no-repeat scroll 0 1px transparent;
    color: #00FCFF;
    padding: 0 15px;
}
#rgt {
    background: url("http://cdn.ceg-intl.com/public/right_wing.png") repeat-x scroll -592px 302px transparent;
    float: right;
    height: 520px;
    position: absolute;
    right: 0;
    top: 14px;
    width: 50%;
    z-index: -10;
}
#sub-rgt {
    background: url("http://cdn.ceg-intl.com/public/right_wing.png") repeat-x scroll -592px 79px transparent;
    float: right;
    height: 520px;
    position: absolute;
    right: 0;
    top: 14px;
    width: 50%;
    z-index: -10;
}
#featured-content {
    float: left;
    text-align: left;
    width: 651px;
}
#featured-menu {
    background: url("http://cdn.ceg-intl.com/public/slideMenuBG.png") no-repeat scroll 0 bottom transparent;
    float: left;
    height: 352px;
    margin-top: -55px;
    position: relative;
    width: 289px;
    z-index: 100;
}
.ui-tabs-nav {
    padding-top: 38px;
    width: 260px;
}
#top {
    text-align: left;
}
#social {
    bottom: 60px;
    height: 30px;
    margin-top: -20px;
    position: absolute;
    right: 90px;
    width: 200px;
    z-index: 20;
}
#social img {
}
#mid-bg {
    background: url("http://cdn.ceg-intl.com/public/midbg.png") repeat scroll center center transparent;
    margin-top: -68px;
    padding-top: 30px;
}
#mid-bg1 {
    background: url("http://cdn.ceg-intl.com/public/midbg.png") repeat scroll center center transparent;
    margin-top: -20px;
	padding-top: 30px;
	
}
#featured{
	overflow:visible;
    position: relative;
    z-index: 100;
	margin-top:20px;
}
#featured ul.ui-tabs-nav li {
    background: url("http://cdn.ceg-intl.com/public/menu-arrow.png") no-repeat scroll 38px 22px transparent;
    color: #666666;
    font-size: 12px;
    padding: 1px 0 1px 13px;
}
#featured ul.ui-tabs-nav li img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    float: left;
    margin: 2px 5px;
    padding: 2px;
}
#featured ul.ui-tabs-nav li span {
    font-family: Verdana;
    font-size: 11px;
    line-height: 18px;
}
#featured li.ui-tabs-nav-item a {
    background: url("http://cdn.ceg-intl.com/public/slidemenudiv.png") no-repeat scroll 0 bottom transparent;
    color: #FFFFFF;
    display: block;
    font-size: 23px;
    height: 50px;
    line-height: 40px;
    margin-left: 25px;
    padding-left: 20px;
    padding-top: 5px;
    text-align: left;
    text-decoration: none;
}
#featured li.ui-tabs-nav-item a:hover {
}
#featured ul.ui-tabs-nav li.ui-tabs-selected {
    background: url("http://cdn.ceg-intl.com/public/menu-arrow2.png") no-repeat scroll 38px 22px transparent;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {
    color: #cbe31b;;
}
#featured .ui-tabs-panel {
    position: relative;
}
#featured .ui-tabs-panel .info {
    position: absolute;
    right: 60px;
    text-align: left;
    top: 77px;
    width: 476px;
}
#featured .info h2 {
    color: #FFFFFF;
    font-size: 50px;
    font-weight: normal;
    margin: 0;
    overflow: hidden;
    padding: 5px;
    text-transform: lowercase;
}
#featured .info h2 a {
    color: #cbe31b;
    text-decoration: none;
}
#featured .info p {
    color: #F0F0F0;
    font-size: 20px;
    line-height: 22px;
    margin: -3px 5px 0;
    text-transform: uppercase;
}
#featured .info p  a{
    color: #cbe31b;
	 text-decoration: none;
	}
#featured .ui-tabs-hide {
    display: none;
}
.clr {
    clear: both;
}
#blocks {
    margin-top: 30px;
}
.blk {
    float: left;
    font-size: 13px;
    margin-right: 25px;
    padding-top: 20px !important;
    text-align: left;
    width: 216px;
}
.block1 { background: url("http://cdn.ceg-intl.com/public/tracking_icon.png") no-repeat scroll 0 0 transparent; }
.block2 { background: url("http://cdn.ceg-intl.com/public/takedown_icon.png") no-repeat scroll 0 0 transparent; }
.block3 { background: url("http://cdn.ceg-intl.com/public/bis_icon.png") no-repeat scroll 0 0 transparent; }
.block4 { background: url("http://cdn.ceg-intl.com/public/mone_icon.png") no-repeat scroll 0 0 transparent; }

.blk h2 {
    color: #004965;
    font-size: 25px;
    font-weight: normal;
    line-height: 26px;
    padding-top: 37px;
    width: 180px;
}
.blk p {
    color: #5C5C5C;
    font-family: verdana;
    font-size: 11px;
    line-height: 17px;
}

.blk p a {
	color:#004965;
	text-decoration:none;
	}
#about {
    background: url("http://cdn.ceg-intl.com/public/whyBG.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 214px;
    padding-bottom: 25px;
    padding-left: 10px;
    width: 677px;
	margin-bottom:30px;
}
.abt {
    float: left;
    margin: 20px 10px;
    text-align: left;
    width: 300px;
}
.abt h2 {
    background: url("http://cdn.ceg-intl.com/public/why_h2_bg.png") no-repeat scroll 0 bottom transparent;
    color: #00D2FF;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 15px;
}
.abt p {
    color: #C6C7C9;
    font-family: verdana;
    font-size: 11px;
    line-height: 19px;
}
#low{ margin-top:57px; height:300px;}
#consult {
    background: url("http://cdn.ceg-intl.com/public/consult_h2_bg.png") no-repeat scroll 0 0 transparent;
    float: right;
    margin: -110px 20px 30px 46px;
    padding-top: 10px;
    position: absolute;
    right: 0;
    text-align: left;
    width: 200px;
}
#low #consult {
    background: url("http://cdn.ceg-intl.com/public/consult_h2_bg.png") no-repeat scroll 0 0 transparent;
    float: right;
    margin: 0;
    padding-top: 10px;
	position:static;
    right: 0;
    text-align: left;
    width: 200px;
}

#consult h2 {
    color: #323233;
    font-size: 22px;
    font-weight: normal;
    line-height: 25px;
    width: 157px;
}

.ctb {
		background: url("http://cdn.ceg-intl.com/public/input_bg.png") no-repeat scroll 0 4px transparent;
		height: 30px;
		width: 200px;
	}
.ctb input {
		background: none repeat scroll 0 0 transparent;
		border: 0 none;
		color: #1A495A;
		margin-left:8px;
		font-family: verdana;
		font-size: 11px;
		
		height: 28px;
		padding: 5px 10px 0 8px;
		width: 185px;
	}


	
#consult input[type="image"] {
    margin-top: 10px;
}
#footer {
    background: url("http://cdn.ceg-intl.com/public/footer.png") repeat-x scroll 0 0 transparent;
    bottom: 0;
    color: #D6D6D6;
    height: 130px;
    left: 0;
    width: 100%;
}
#footer-menu {
    float: left;
    height: 28px;
    list-style: none outside none;
    margin-left: -10px;
    right: 0;
	text-transform:lowercase;	
}
#footer-menu li {
    border-right: 1px dotted #4F4F4F;
    float: left;
    font-family: verdana;
    font-size: 10px;
    height: 10px;
    margin: 44px 0 0;
    padding: 3px 10px 9px;
    text-align: center;
    vertical-align: middle;
}
#footer-menu li a {
    color: #D1D3D4;
    text-decoration: none;
}
#copy {
    color: #A5A7AA;
    float: right;
    font-family: verdana;
    font-size: 10px;
    margin-top: 46px;
    text-align: right;
    width: 316px;
}

#twitter {
    background: url("http://cdn.ceg-intl.com/public/newsfeed.png") no-repeat scroll 0 4px transparent;
    color: #505050;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.5em;
    list-style-position: outside;
    list-style-type: none;
    padding-left: 65px;
    position: absolute !important;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    top: 316px;
    width: 415px;
}
#sub-banner #twitter {
    top: 105px !important;
}
#twitter ul li{ width:415px !important;}
#twitter ul li a {
    color: #004054;
}

#sidebar {
    background: url("http://cdn.ceg-intl.com/public/sidebarbg.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 600px;
    margin-top: 140px;
    padding-top: 40px;
    text-align: left;
    width: 285px;
    z-index: 200;
}
.mov_mrg{ position:absolute; right:0;margin-top:-100px !important;}
.contact {
    background: url("http://cdn.ceg-intl.com/public/sidebarbg.png") no-repeat scroll 0 0 transparent !important;
    margin-top: -95px !important;
    padding-top: 55px;
}
#sidebar a {text-decoration: none;cursor: pointer;}
#sidebar h1 {
    font-size: 24px;
    font-weight: normal;
    height: 29px;
    line-height: 23px;
    margin-bottom: 10px;
    margin-left: 70px;
    padding-bottom: 3px;
    padding-left: 40px;
    padding-top: 14px;
}
.sblnk1 { background: url("http://cdn.ceg-intl.com/public/sidebar_blue_icon_track.png") no-repeat scroll 70px 5px transparent !important; }
.sblnk2 { background: url("http://cdn.ceg-intl.com/public/sidebar_blue_icon_take.png") no-repeat scroll 70px 5px transparent !important; }
.sblnk3  { background: url("http://cdn.ceg-intl.com/public/sidebar_blue_icon_Bis.png") no-repeat scroll 70px 5px transparent !important; }
.sblnk4 { background: url("http://cdn.ceg-intl.com/public/sidebar_blue_icon_mone.png") no-repeat scroll 70px 5px transparent !important; }
#sidebar .services a {
    color: #C6C6C6;
    font-weight: normal;
}

#sidebar h3 {
   
    color: #CBE31B;
    font-size: 24px;
    font-weight: normal;
    height: 30px;
    margin: 10px 20px 0 42px;
    padding-top: 42px;
}
.sbh3_1 {  background: url("http://cdn.ceg-intl.com/public/yellow_icon_satellite.png") no-repeat scroll 0 top transparent; }
.sbh3_2 {  background: url("http://cdn.ceg-intl.com/public/yellow_icon_c4.png") no-repeat scroll 0 top transparent; }
#sidebar sup {
    font-size: 80%;
    vertical-align: text-top;
}
#sidebar p {
    color: #E5E5E6;
    font-family: verdana;
    font-size: 11px;
    line-height: 15px;
    margin: 0 20px 0 40px;
}
#sidebar p a{
	color: #E5E5E6;
	text-decoration:none;
}
#sidebar p span {
    color: #CBE31B;
}
#sbline {
    margin: 30px 0 15px;
}
#content {
    color: #5B5C5C;
    float: left;
    margin-right: 54px;
    min-height: 700px;
    text-align: left;
    width: 586px;
}
#content h1 {
    color: #5B5C5C;
    font-size: 26px;
    font-weight: normal;
    height: 75px;
    margin-bottom: 35px;
    padding-left: 70px;
    text-align: left;
}
.title1 {background: url("http://cdn.ceg-intl.com/public/headingIcon_mone.png") no-repeat scroll 0 9px transparent; }
.title2 {background: url("http://cdn.ceg-intl.com/public/headingIcon_take.png") no-repeat scroll 0 9px transparent; }
.title3 {background: url("http://cdn.ceg-intl.com/public/headingIcon_track.png") no-repeat scroll 0 9px transparent; }
.title4 {background: url("http://cdn.ceg-intl.com/public/headingIcon_bis.png") no-repeat scroll 0 9px transparent; }
.title5 {padding:0px !important; }

#content h1 span {
    background: url("http://cdn.ceg-intl.com/public/h1_span.png") no-repeat scroll 0 bottom transparent;
    color: #004965;
    display: block;
    font-size: 40px;
    font-weight: normal;
    margin-top: -13px;
	padding-top:16px;
}
#content h2 {
    border-bottom: 1px dotted gray;
    color: #004965;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 20px;
    padding-bottom: 5px;
    text-transform: lowercase;
}
#content h2 a{
	text-decoration:none;
}
#content h2 span{
	text-transform:uppercase;
}
#content h2 span b{
	font-weight:normal;
	text-transform: lowercase;
	}
#content p {
    font-family: verdana;
    font-size: 11px;
    line-height: 15px;
    margin-bottom: 20px;
}
#content ul {
    font-family: verdana;
    font-size: 11px;
    list-style-image: url('http://cdn.ceg-intl.com/public/bullet_icon.png');
    margin-left: 20px;
}

#content i, #content a {
    color: #004965;
}

.tb {
	background: url("http://cdn.ceg-intl.com/public/contact_field.png") no-repeat scroll 0 3px transparent;
	height: 30px;
	width: 235px;
}
.tb input {
	background: none repeat scroll 0 0 transparent;
	height: 19px;
	border: 0 none;
	color: #006991;
	font-family: verdana;
	font-size: 11px;
	
	margin: 1px 3px 5px 8px;
	padding: 5px 7px 0 8px;
	vertical-align: 10px;
	width: 220px;
}


#content textarea {
    background: url("http://cdn.ceg-intl.com/public/contact_textarea.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #1A495A;
    font-family: verdana;
    font-size: 11px;
    
    height: 77px;
    padding: 10px 7px;
    vertical-align: 10px;
    width: 239px;
	overflow:auto;	
}
.partners { text-align:center !important}
.partners a {
  border-top: 1px dotted #9C9C9D;
  display: block;
  height: 81px;
  padding-top: 35px;
  width: 530px;
}

.partners .tp {
  border-top: medium none !important;
}


.tp{ padding-top:0px !important}	
#cnt_form {
    float: left;
    margin-right: 22px;
    text-align: left;
    width: 268px;
}
#cnt_form img { width:250px;margin-bottom:20px;}
#cnt_details {
    float: left;
    font-family: verdana;
    font-size: 11px;
    width: 296px;
}
#cnt_details h3 {
    color: #004965;
    font-size: 19px;
    font-weight: normal;
	padding-bottom:10px;
}
#banner #slogan {
    padding: 20px 0 0 400px;
}
#get_consult {
	height:110px;
    padding: 50px 48px 30px 0;
    text-align: right;
}

.cslt{ 
	background: url("http://cdn.ceg-intl.com/public/input.png") no-repeat scroll 0 0 transparent;
	float:right;
	width: 145px;
}
.cslt input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #1A495A;
    font-family: verdana;
    font-size: 11px;
    
    height: 23px;
    margin-left: 8px;
    padding-right: 10px;
    width: 140px;
}
.sm_bt {

	text-align:right;
}

#banner input[type="submit"] {
    background: url("http://cdn.ceg-intl.com/public/get_consult.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 75px;
    margin-top: 10px;
    padding: 0 0 4px;
    text-indent: -1000em;
    width: 250px;
}

#submit{
	background:none !important;
	height:auto !important;
	width:auto !important;	float:right;
	}
